import { customJokeStub } from '../data/stub/CustomJokeStub';
import { sampleJokeStub } from '../data/stub/SampleJokeStub';
import JokeItems from "../components/JokeItems";
import '../types/extension';

export default function Catalogue() {
    const allJokes = [...customJokeStub, ...sampleJokeStub];
    return (
        <JokeItems jokes={allJokes}/>
    )
};