import {StyleSheet, Text, View} from 'react-native';
import {SampleJoke} from "../model/SampleJoke";
import {CustomJoke} from "../model/CustomJoke";
import {greyColor} from "../assets/Theme";

type JokeItemProps = {
    joke: (CustomJoke | SampleJoke);
};

export default function Categ(prop: JokeItemProps) {
    return (
        <View style={styles.bottomContainer}>
            <Text style={{color:'white'}}>{prop.joke.type}</Text>
        </View>
    );
}

const styles = StyleSheet.create({
    bottomContainer: {
        backgroundColor: greyColor,
        paddingVertical: 5,
        paddingHorizontal: 10,
        margin: 10,
        borderRadius: 20,
        width : 100,
        alignItems : 'center'
    }
});